QGIS Python Plugins Repository

Version: [1180] cartogram3 3.0.2

Changelog
bug fix: regression introduced in 3.0.1 for older versions (issue #19)
Approved
yes
Author
peippo
Uploaded
Nov. 26, 2018, 7:57 a.m.
Minimum QGIS version
2.99.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members